> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete chat properties



## OpenAPI

````yaml /api/customer-chat/v3.6/openapi.json post /action/delete_chat_properties
openapi: 3.1.0
info:
  title: Customer Chat API
  version: '3.6'
servers:
  - url: https://api.livechatinc.com/v3.6/customer
security:
  - CustomerBearerToken: []
tags:
  - name: Chats
  - name: Configuration
  - name: Events
  - name: Localization
  - name: Properties
  - name: Customers
  - name: Status
  - name: Other
paths:
  /action/delete_chat_properties:
    post:
      tags:
        - Properties
      summary: Delete chat properties
      operationId: delete-chat-properties
      parameters:
        - $ref: '#/components/parameters/organization_id'
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteChatPropertiesRequest'
            example:
              id: Q1GZ3FNAT9
              properties:
                0805e283233042b37f460ed8fbf22160:
                  - string_property
      responses:
        '200':
          description: Properties deleted.
components:
  parameters:
    organization_id:
      name: organization_id
      in: query
      required: true
      schema:
        type: string
      description: Unique identifier of the organization.
  schemas:
    DeleteChatPropertiesRequest:
      type: object
      required:
        - id
        - properties
      properties:
        id:
          type: string
          description: The ID of the chat you want to delete properties of.
        properties:
          type: object
          additionalProperties: true
          description: The chat properties to delete.
  securitySchemes:
    CustomerBearerToken:
      type: http
      scheme: bearer
      description: >-
        Customer access token obtained from the [customer authorization
        flow](/authentication/customer-tokens).
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````